0 Replies Latest reply on Jan 5, 2015 11:08 PM by Pulluran

    Does CEP5.2 support Illustrator 2014?

    Pulluran Level 1

      Hello, All !

       

      I know CEP5.2 supports Illustrator 2014.1.

      Does CEP5.2 support (for backwards compatibility) Illustrator 2014.0?


      Pulluran